readClfHeader {affxparser} | R Documentation

## Read the header of a CLF file.

### Description

Reads the header of a CLF file. The exact information stored in this file can be viewed in the readClfEnv documentation which reads the header in addition to the body.

### Usage

    readClfHeader(file)

### Arguments

`file` | `file` a CLF file

### Value

A list of header elements.

[Package affxparser version 1.16.0 Index]